Hello, I am using Apache JavaParser to parse sourcefiles and I am getting this error:

Java Code:
java.lang.IllegalStateException: AST implements not found
        at org.apache.ws.jaxme.js.util.JavaParser.parseImplementsOrExtends(JavaParser.java:302)
Do you know why this is happening? I can't figure it out.

Thanks.